/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
.slider-box {
    background-size: 80% 85% !important;
}

/* blog detail page start */
.blog-detail-text h2, h3 {
    font-size: 25px !important;
    font-weight: 600 !important;
}

.blog__image_top a {
	width: 100% !important;
}
/* blog detail page end */

#cn-notice-text {
    padding-left: 15px;
}

/*MegaMenu Start*/
.HeaderMegaMenu .e-n-menu-content .e-con-boxed {
    position: absolute !important;
    left: 50% !important;
    transform: translate(-50%);
    right: unset !important;
}

#HeaderMegaMenu .e-con-inner {
    background: #ffffff;
}

#HeaderCustonMenu1 {
    width: 1170px !important;
    /*     height: 440px !important; */
}

#miniCart .elementor-menu-cart__footer-buttons a.elementor-button--checkout,
#miniCart .elementor-menu-cart__footer-buttons a.elementor-button--view-cart {
    font-family: "Lia Diplomat";
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    border-radius: 0px 0px 0px 0px;
    padding: 20px 10px;
    background-color: #000000;
}

#miniCart .elementor-menu-cart__product-name a {
    font-family: "Lia Diplomat";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
}

#miniCart .elementor-menu-cart__main {
    padding: 20px;
    width: 400px !important;
}

#miniCart .elementor-menu-cart__subtotal {
    font-family: 'Lia Diplomat';
    border-color: #000000;
    border-style: var(--subtotal-divider-style, solid);
    border-width: 2px;
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    text-align: var(--menu-cart-subtotal-text-align, center);
}

#miniCart .elementor-menu-cart__product-price {
    font-family: "Lia Diplomat";
    font-size: 25px;
    font-weight: 400;
    line-height: 30px;
    color: #A0764D;
}

#miniCart .elementor-menu-cart__product-image {
    grid-row-end: 3;
    grid-row-start: 1;
    width: 100%;
    border: 1px solid #000000;
}

/*Mega Menu End*/

/*Home Page CSS Start */
#desktopSlider {
    position: relative;
}

/* #desktopSlider .swiper-rtl::before {
    content: "";
    background: #ffffff9e;
    width: 90px;
    height: 400px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 8;
} */

#productShortcode .elementor-shortcode {
    padding-top: 0px !important;
    direction: ltr;
    font-size: 16px !important;
    font-weight: 400;
    font-family: Outfit;
    text-align: center;
}

.dummyImage {
    height: 100% !important;
}

.instaIcon .elementor-button-icon .e-font-icon-svg {
    height: 24px !important;
    width: 24px !important;
}

/* #desktopSlider .swiper-slide {
    transition: 0.4s ease-in-out;
    cursor: pointer;
    width: 280px !important;
}

#desktopSlider .swiper-slide:hover {
    width: 544px !important;
    transition: 0.6s ease-in-out;
} */

.videoBox .e-hosted-video, .videoBox .elementor-custom-embed-image-overlay {
    height: 400px !important;
    object-fit: cover !important;
    object-position: center !important;
    width: 100% !important;
}


/*Home Page CSS End*/

/*About CSS Start*/
.my-counter {
    text-align: center;
}

.abs-img {
    width: 270px;
    position: absolute !important;
    top: -45px !important;
}

/*About CSS End*/

/*Product Detailed CSS Start*/
.woocommerce div.product div.images .woocommerce-product-gallery__image a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.woocommerce .woocommerce-product-gallery__trigger+.woocommerce-product-gallery__wrapper,
.flex-viewport,
.woocommerce .flex-control-thumbs img {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #DFDFDF !important;
}

.woocommerce div.product div.images .flex-control-thumbs li {
    border: 1px solid rgba(223, 223, 223, 1) !important;
}

#postTitlemobile {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

/* .woocommerce div.product div.images .woocommerce-product-gallery__image a {
    padding: 20px;
} */
.woocommerce div.product div.images img {
    height: 470px !important;
    width: 500px !important;
}

.giftListing ul li::before {
    content: "";
    background-image: url(https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Gift.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 16px !important;
    height: 16px !important;
    position: absolute;
    right: -3px;
    top: 0px;
    bottom: unset;
}

.productImage .woocommerce div.product div.images img {

    box-shadow: none;
    object-fit: contain;
}

.productImage .woocommerce div.product div.images .flex-control-thumbs li {
    width: 20% !important;
    float: right;
    margin: 0;
    list-style: none;
}

/* .woocommerce div.product  ol.flex-control-nav.flex-control-thumbs li > img {
    height: 100px !important;
    object-fit: contain !important;
    padding: 0px;
    margin-top: 5px;
} */
#singleProductimage .woocommerce-product-gallery ol {
    flex-wrap: nowrap !important;
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    gap: 10px;
}

.productListing ul li {
    padding-bottom: 5px;
}

ul li::marker {
    color: rgba(51, 51, 51, 1);
    /* marker color */
}

#singleProductimage .woocommerce-product-gallery ol li img {
    height: 101px !important;
    object-fit: contain !important;
    padding: 10px;
    border: none;
}

#customAddbtn button.single_add_to_cart_button.button span {
    background-image: url(../../../wp-content/uploads/2025/08/shopping-bag-1.svg);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    display: inline-block;
}

#customAddbtn button.single_add_to_cart_button.button:hover span {
    background-image: url(../../../wp-content/uploads/2025/08/shopping-bag-black.svg);
}

/*Product Detailed CSS End*/

/*Footer Desktop*/
#footerMenu ul {
    column-count: 2;
}

/*Footer Desktop*/



/*Instagram Feed Start*/
.instaDot .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
    /* right: -120px; */
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.imageCarousel .swiper-slide-inner img {
    height: 195px !important;
    min-width: 156px;
    object-fit: cover;
    object-position: center;
}

.imageCarousel .swiper-slide {
    min-width: 156px !important;
}

.imageCarousel .elementor-image-carousel-wrapper {
    margin-left: -35px;
}

/*Instagram Feed End*/

/*Product Detailed Start*/
.giftListing ul {
    list-style: none;
    padding: 0;
    position: relative;
}

.giftListing li {
    padding-right: 22px;
    margin-bottom: 15px;
    position: relative;
}

.giftListing ul li::before {
    width: 23px;
    height: 22px;
    right: -5px;
    top: 0px;
}

.giftListing li:last-child {
    margin-bottom: 20px;
}

/*     .productImage .woocommerce-product-gallery__image.flex-active-slide,
    .productImage .woocommerce-product-gallery__image.flex-active-slide img {
        height: 400px !important;
        object-fit: contain;
        object-position: center;
    } */

.woocommerce div.product div.images img {
    box-shadow: none;
    object-fit: contain;
}

.woocommerce div.product ol.flex-control-nav.flex-control-thumbs li>img {
    height: 60px !important;
    object-fit: contain !important;
    padding: 0px;
}

.productGallery ol.flex-control-nav.flex-control-thumbs {
    white-space: nowrap;
    display: flex;
    overflow: auto !important;
    margin-top: 10px !important;
    column-gap: 7px;
}

/*Product Detailed End*/

/*Fliter Category Start*/
.category-accordion .accordion-header {
    padding: 10px 0;
}

#customAccordin .accordion-content input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #333;
    background-color: white;
    cursor: pointer;
    position: relative;
}

/* Checked state */
#customAccordin .accordion-content input[type="checkbox"]:checked {
    background-color: #333;
    /* black/grey background */
}

/* White tick when checked */
#customAccordin .accordion-content input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: 4px;
    top: -1px;
    width: 8px;
    height: 13px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

#customAccordin .category-accordion .accordion-content label {
    display: flex;
    margin: 5px 0;
    align-items: center;
    column-gap: 8px;
}

#customAccordin .e-n-accordion-item-title-header {
    background-image: url(https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/filter.svg);
    background-repeat: no-repeat;
    background-position: right 7px center;
    padding-right: 30px;
}

.category-accordion .accordion-item {
    margin-bottom: 10px;
    border: none !important;
    overflow: hidden;
}

.category-accordion .accordion-header {
    cursor: pointer;
    background: #ffffff !important;
    font-size: 20px;
    font-weight: 400 !important;
    font-family: 'Lia Diplomat';
    line-height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #CDCDCD;
}

/*Fliter Category End*/




/* Contact us form css Start*/
#formIcon input {
    background-position: right 15px center;
    background-repeat: no-repeat;
    padding-right: 41px;
}

#formIcon textarea {
    background-position: calc(100% - 10px) 10px;
    background-repeat: no-repeat;
    padding-top: 8px;
    padding-right: 37px;
}

#formIcon input#form-field-name {
    background-image: url("https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Vector-25.svg");
}

#formIcon input#form-field-email {
    background-image: url("https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Icons-20.svg");
}

#formIcon input#form-field-call {
    background-image: url("https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Vector-26.svg");
}

#formIcon input#form-field-carrier {
    background-image: url("https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Icons-21.svg");

}

#formIcon textarea#form-field-message {
    background-image: url("https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Icons-22.svg");
}

input::placeholder,
textarea::placeholder {
    opacity: 1 !important
}

textarea {
    resize: none;
}

#formIcon button.elementor-button.elementor-size-md {
    margin-top: 10px;
}

/* Contact us form css End*/

/*Add to cart Start*/

/* Quantity Wrapper */
.woocommerce .quantity {
    display: inline-flex;
    align-items: center;
    border: none;
    overflow: hidden;
}

#customAddbtn .single_add_to_cart_button {
    width: 370px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    flex-direction: row-reverse;
}

/* Input Field */
.woocommerce .quantity input.qty {
    width: 60px;
    height: 40px;
    text-align: center;
    border: none;
    font-size: 16px;
    font-weight: 500;
    outline: none;
    background: #fff;
    appearance: textfield;
}

textarea {
    resize: none !important;
}

/* Remove arrows in Chrome/Edge/Safari */
.woocommerce .quantity input.qty::-webkit-outer-spin-button,
.woocommerce .quantity input.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Plus & Minus Buttons */
#customAddbtn .qty-btn.qty-minus,
#customAddbtn .qty-btn .qty-plus {
    color: #fff;
    font-size: 16px;
    background: #000000;
    border: 1px solid #000000;
}

#customAddbtn .qty-btn.qty-minus:hover,
#customAddbtn .qty-btn.qty-plus:hover {
   background: linear-gradient(90deg, #ECD382 4.01%, #A1774E 97.53%);
    color: #000000; 
    border-color: #A0764D; 
}

#customAddbtn .qty-btn {
    color: #ffffff;
    border: 1px solid #000000;
}

/* Hover effect */
.wc-qty-btn:hover {
    background: #333;
}

/* Divider lines inside the border */
.wc-qty-minus {
    border-left: 1px solid #000;
}

.wc-qty-plus {
    border-right: 1px solid #000;
}

.QuantityWrapper {
    border: 2px solid black;
    padding: 5px;
    display: flex;
}

.QuantityWrapper .quantity {
    float: unset !important;
}

.QuantityWrapper .qty-btn {
    margin: 0 !important;
}

#customAddbtn .quantity {
    margin-inline: 5px !important;
}

/*Add to cart End*/

/*Footer Start*/
.yulliacustomForm svg path {
    fill: #A0764D !important;
}

/*Footer End*/


#productShortcode {
    background-image: url(https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Group-4976.svg);
    width: 100%;
    height: 24px;
    background-repeat: no-repeat;
    align-items: center;
    justify-items: center;
    right: 0;
    top: -10px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    font-family: Outfit;
    background-position: center;
}

.videoBox:hover .elementor-element.e-con.e-child {
    opacity: 1;
}

/* .videoBox .elementor-element.e-con.e-child {
    opacity: 0;
} */

/* div#productSingleSlider .swiper-wrapper {
    gap: 30px;
} */

.productItem .elementor-widget-woocommerce-product-price .price {
    direction: ltr !important;
}
#productSingleSlider div.product{
    padding: 6px 10px;
}
.videoTabEffects .elementor-custom-embed-image-overlay {
    height: 100%;
}
.videoTabEffects .elementor-custom-embed-image-overlay img{
    height: 100%;
}
.coupon_code_dir{
    direction: ltr;
}
.elementor-location-header .e-search-input{
    background-color: #00000000!important;
}
.offerPrice_single del {
    opacity: 1 !important;
        font-family: "Noto Sans Hebrew";
}
.product_tabbing_items ul.tabs.wc-tabs {
    padding: 0px !important;
    margin: 0px !important;
}
.product_tabbing_items ul.tabs.wc-tabs li {
    border: none !important;
    background-color: inherit!important;
}
.product_tabbing_items ul.tabs.wc-tabs li.active {
    border-bottom: 3px solid #000 !important;
}
.product_tabbing_items .woocommerce-Tabs-panel{
    padding-right: 0px!important;
    padding-left: 0px!important;
}
.giftListing strong{
    color: #000;
}
   .floating-sidebar { position: fixed; right: 10px; bottom: 100px; display: flex; flex-direction: column-reverse; align-items: center; z-index: 9999; gap: 10px; }
        .floating-profile { position: relative; }
     body .floating-profile img {
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.45);
    border-radius: 100px;
    width: 42px;
    height: 42px;
    object-fit: cover;
    object-position: top;
}
      .floating-sidebar .tooltip {
    position: absolute;
    left: -136px;
    top: 50%;
    transform: translateY(-50%);
    background: url(https://sample.ws/yulia-galimidi/wp-content/uploads/2025/09/bg-image.png);
    padding: 27px 9px 32px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    border-radius: 6px;
    display: none;
    font-weight: 400;
    font-size: 15px;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 2px;
}
        .floating-profile:hover .tooltip { display: block; }
        
        .floating-links { display: flex; flex-direction: column; align-items: center; gap: 5px; max-height: 0; opacity: 0; overflow: hidden; transition: max-height 0.4s ease, opacity 0.4s ease; }
        .floating-sidebar.active .floating-links { max-height: 300px; opacity: 1; }
        .floating-links a { width:42px; height: 42px;border-radius: 50%; display: flex; align-items: center; justify-content: center; color: white; font-size: 20px; text-decoration: none;}
        .floating-links a img { width: 42px; height: 42px;}
		.floating-sidebar .toggle-btn {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: none;
    background: black;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
			    font-size: 27px;
}
	.floating-sidebar button.toggle-btn:hover, .floating-sidebar button.toggle-btn:focus {
    background-color: rgba(0, 0, 0, 1);
}

	.floating-sidebar .toggle-btn svg {
    width: 20px;
    height: 20px;
}

	.floating-sidebar .toggle-btn .icon-arrow {
    display: block;
		transform: rotate(-90deg);
}

.toggle-btn .icon-close {
    display: none;
}

.floating-sidebar.active .toggle-btn .icon-arrow {
    display: none;
}

.floating-sidebar.active .toggle-btn .icon-close {
    display: block;
}
[empty], [href="http://empty"] {
    display: none !important;
}

span.elementor-post-info__terms-list {
    background-color: #FFECD9;
    padding: 9px;
    border-radius: 4px;
}
span.elementor-post-info__terms-list-item {
    font-size: 16px;
    font-family: 'Lia Diplomat';
    font-weight: 400;
    color: #000000;
}

.shortDescription h2 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    font-family: 'Heebo';
}
.shortDescription ul {
    padding: 0;
    padding-right: 17px;
}
/*  */
.e-loop-add-to-cart-form-container a.added_to_cart.wc-forward, .woocommerce a.added_to_cart {
    display: none !important;
}
/* Spinner animation */

.productTextparalength .elementor-widget-text-editor {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: horizontal;
}

/* Responsive Start */

@media(max-width:1440px) {
    .videoBox .e-hosted-video, .videoBox .elementor-custom-embed-image-overlay {
        height: 400px !important;
    }

/*     #desktopSlider .swiper-slide {
        width: 283px !important;
    } */

/*     #desktopSlider .swiper-slide:hover {
        width: 400px !important;
        transition: 0.4s ease-in-out;
    } */
}

@media(max-width:1024px) {
    #customAddbtn button.single_add_to_cart_button.button::after {
        top: 25px !important;
        right: 64px !important;
    }
	.my-video-sec {
    height: 400px !important;
}

 #customAddbtn .single_add_to_cart_button {
        width: auto;
      flex: 1;
      min-width: 200px;
      margin: 0px;
 }
 #customAddbtn form.cart{
    flex-wrap: wrap;
    gap: 20px;
 }
 #customAddbtn form.cart::before, 
 #customAddbtn form.cart::after{
    display: none;
 }
#HeaderCustonMenu1{
    width: 100%!important;
            align-items: flex-start;
} 
.HeaderMegaMenu .e-n-menu-content .e-con-boxed {
    left: 0px!important;
    transform: inherit;
    right: 0px !important;
}
}

@media(max-width:768px) {
    #customAddbtn button.single_add_to_cart_button.button::after {
        right: 117px !important;
    }
	.floating-sidebar .toggle-btn{
		display:none;
	}
	.floating-sidebar .tooltip {
    left: -124px;
    font-size: 13px;
}
    /*Header menu start*/
    .mobile-menu .sub-menu li.menu-item.menu-item-type-custom {
        border: 0 !important;
    }

    .mobile-menu .elementor-nav-menu--dropdown .elementor-item,
    .mobile-menu .elementor-nav-menu--dropdown .elementor-sub-item {
        display: flex !important;
        justify-content: space-between !important;
    }

    .mobile-menu .elementor-nav-menu .sub-arrow .e-font-icon-svg.fa-svg-chevron-down {
        height: 16px;
        width: 16px;
    }

    #formIcon .elementor-field-group {
        margin-bottom: 20px;
        padding: 0 10px;
    }

    #formIcon .elementor-field-label {
        font-size: 16px;
    }

    /*MiniCart Css Start*/
    #mobileMiniCart .elementor-menu-cart__main {
        padding: 20px;
        width: 333px;
    }

    #mobileMiniCart .elementor-menu-cart__subtotal {
        font-size: 14px;
        line-height: 18px;
        padding: 10px;
    }

    #mobileMiniCart .elementor-menu-cart__subtotal {
        font-size: 16px;
        line-height: 20px;
        font-weight: 400;
        font-family: 'Lia Diplomat';
        padding: 15px;
    }

    #mobileMiniCart .elementor-menu-cart__product-price {
        font-size: 18px;
        line-height: 22px;
        color: #A0764D;
        font-family: 'Lia Diplomat';
        font-weight: 800;
    }

    #mobileMiniCart .elementor-menu-cart__product-image a,
    .elementor-menu-cart__product-image img {
        border: 1px solid#000000;
    }

    #mobileMiniCart .elementor-menu-cart__products {
        margin-bottom: 20px;
    }

    #mobileMiniCart .elementor-menu-cart__product-remove {
        border: 1px solid#000;
        color: #000000;

    }

    #mobileMiniCart .elementor-menu-cart__product-remove:after,
    .elementor-menu-cart__product-remove:before {
        background: #000 !important;

    }

    /*MiniCart Css End*/

    .videoBox .elementor-widget-video .e-hosted-video .elementor-video {
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .videoBox .e-hosted-video, .videoBox .elementor-custom-embed-image-overlay {
        height: 400px !important;
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        overflow: hidden;
        max-width: 900px;
        margin: 0 auto;
    }
 .videoBox iframe.elementor-video {
    height: 57% !important;
}
    .woocommerce #productCustomprice .price ins {
        font-size: 14px !important;
    }

    .woocommerce #productCustomprice .price {
        font-size: 12px !important;
    }

    .instaIcon .elementor-button-icon .e-font-icon-svg {
        height: 20px !important;
        width: 20px !important;
    }

    /*Header menu end*/

    /*Product loop Start*/
    #loopCategory .e-loop-item-16.post-16.nav_menu_item.type-nav_menu_item {
        display: none !important;
    }



    #productShortcode {
        background-image: url(https://sample.ws/yulia-galimidi/wp-content/uploads/2025/08/Group-4976.svg);
        width: 100%;
        height: 24px;
        background-repeat: no-repeat;
        align-items: center;
        justify-items: center;
        right: 0;
        top: -10px;
        color: #ffffff;
        font-size: 13px;
        font-weight: 400;
        font-family: Outfit;
        background-position: center;
    }


    #productShortcode .elementor-shortcode {
        padding-right: 0px !important;
        padding-top: 0px !important;
        direction: ltr;
        font-size: 16px !important;
        font-weight: 400;
        font-family: Outfit;
        text-align: center;
        justify-content: center;
    }

    .productItem .elementor-widget-woocommerce-product-price .price {
        direction: ltr !important;
    }

    #customAddbtn .single_add_to_cart_button {
      flex:none;
      min-width: 200px;
      max-width: fit-content;
 }
 .QuantityWrapper{
    width: 155px;
 }
 #customAddbtn .qty-btn.qty-minus, 
 #customAddbtn .qty-btn .qty-plus{
    width: 38px;
 }
#customAddbtn .qty-btn{
    width: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
}
	.login_section .input-icons img {
    height: 18px;
}
	.login_section .input-icons {
    align-items: center;
}
    /*Product loop End*/
	
	.singlePost h2 {
    font-size: 16px;
    font-family: 'Lia Diplomat';
    line-height: 20px;
}
.singlePost	ul {
    padding: 0;
    padding-right: 10px;
}
}

@media only screen and (max-width: 580px){
    #customAddbtn .single_add_to_cart_button {
        flex: 1;
        min-width: auto;
        max-width: 100%;
    }    
     #customAddbtn form.cart{
        flex-wrap: nowrap;
        gap: 20px;
     }
}


@media(min-width:360px) and (max-width:362px) {
    .woocommerce #productCustomprice .price {
        font-size: 12px !important;
    }

    /* .woocommerce #productCustomprice .price ins{
		font-size: 18px !important;
}  */
    /* 	#productTitle .elementor-heading-title {
    font-size: 12px !important;
    line-height: 18px;
} */

    #postTitlemobile .elementor-heading-title {
        font-size: 12px !important;
        line-height: 18px;
    }

    #productCustomprice span.woocommerce-Price-amount.amount {
        font-size: 12px !important;
    }

    #customAddbtn button.single_add_to_cart_button.button::after {
        right: 4px !important;
    }
        #customAddbtn .single_add_to_cart_button {
        min-width: 141px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 391px) {
      #customAddbtn form.cart {
        flex-direction: column;
        justify-content: center;
    }
    #customAddbtn .single_add_to_cart_button {
        min-width: 141px;
        max-width: 100%;
    }
}

/* Responsive End */